import DatePicker2 from '..';
import React from 'react';
import ReactDOM from 'react-dom';
const { RangePicker } = DatePicker2;
ReactDOM.render(React.createElement("div", null,
    React.createElement(DatePicker2, { disabled: true, defaultValue: "2021-02-12" }),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement(RangePicker, { disabled: true, defaultValue: ['2021-01-12', '2021-02-12'] }),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement(RangePicker
    // @ts-ignore
    , { 
        // @ts-ignore
        disabled: [false, true], theme: 'grey', defaultValue: ['2021-01-12', '2021-02-12'] }),
    React.createElement("br", null),
    React.createElement("br", null)), document.getElementById('date-picker2-demo-3'));
